/*
 * MassiveCompiler.java
 *
 * Created on 19 maggio 2004, 18.42
 */

package it.businesslogic.ireport.plugin.locale;

import it.businesslogic.ireport.plugin.*;
import it.businesslogic.ireport.gui.*;
/**
 *
 * @author  Administrator
 */
public class TranslationStatus extends IReportPlugin {
    
    TranslationStatusDialog tsd = null;
    
    /** Creates a new instance of TranslationStatus */
    public TranslationStatus() {
    }
    
    public void call() {
        if (tsd == null)
        {
            tsd = new TranslationStatusDialog(getMainFrame(), true);
        }
        
        tsd.setVisible(true);
    }
    
}
